#pragma once

/* Auto-generated from CMake VERSION_* variables. Do not edit directly. */
#define BOARD_TYPE_CODE @BOARD_TYPE_CODE@
#define FW_VERSION_MAJOR @VERSION_MAJOR@
#define FW_VERSION_MINOR @VERSION_MINOR@
#define FW_VERSION_PATCH @VERSION_PATCH@
